
html{
    font-family: "Helvetica Neue Light", "microsoft yahei", sans-serif,Arial;
}

.maxDiv{

    width: 100%;
    height: 100%;
    min-width: 800px;
    min-height: 600px;
    background-color: #2ECA71;
    /*margin:0px;*/
    position: absolute;
    /*height: 1024px;*/
    /*opacity: 1;*/
    /*margin-top: 0;*/
    /*border: solid;*/
    top: 0px;
    left: 0px;

}

.logoDiv{
    width: 100%;
    height: 40%;
    min-width: 800px;
    min-height: 500px;
    opacity: 0;
    /*bottom:0px;*/
    left:0px;
    /*top: 0px;*/
    background: url("../img/huipinlogo.png") no-repeat;
    position: absolute;
    background-position: center;
    transition-property:transform,opacity;
    transition-duration:2.5s,2.5s;
}

.codeDiv{
    width: 100%;
    height: 40%;
    min-width: 800px;
    min-height: 500px;
    opacity: 1;
    /*bottom:0px;*/
    left:0px;
    /*top: 0px;*/
    background: url("../img/download.png") no-repeat;
    position: absolute;
    background-position: center;
    /*transition-property:transform,opacity;*/
    /*transition-duration:2.5s,2.5s;*/
}

.ContextDiv{
    font-size: 20px;
    /*z-index: 1;*/
    width: 100%;
    height: 30%;
    min-width: 800px;
    min-height: 100px;
    opacity: 0;
    bottom:0px;
    left:0px;
    position: absolute;
    text-align:center;
    color: #ffffff;
    transition-property:transform,opacity;
    transition-duration:3.5s,3.5s;
    margin-bottom: 5%;
}

.tbOne{
    width: 98%;
    height: 50px;
    /*border: solid;*/
}
.companyName{
    width: 65%;
    padding-left: 30px;
    font-size: 14px;
    color: #ffffff;
}
.mulu{
    width: 7%;
    text-align: center;
    color: #ffffff;

}

.loginBtn{
    width: 7%;
    min-width: 100px;
}
.registBtn{
    width: 7%;
    margin-right: 100px;
    min-width: 100px;

    /*border-color: #ff0000;*/
}

.myButton1{
    width: 100%;
    background-color: transparent;
    border-radius: 6px;/*边框圆角*/
    border-style: solid;
    /*border-width: thick;*/
    border-width: 1px;
    text-align: center;
    font-size: 18px;
    color: #ffffff;
}

.myButton2{
    width: 100%;
    background-color: transparent;
    border-radius: 6px;/*边框圆角*/
    border: solid 1px;
    /*border-width: thick;*/
    text-align: center;
    font-size: 18px;
    color: #ff0000;
}

.tableDiv{
    background-color: transparent;
}


.bottom{
    position: fixed;
    left: 0px;
    right: 0px;
    width: 100%;
    height: 60px;
    bottom: 0px;
}

.bottom p{
    position: relative;
    width: 100%;
    height: 50px;
    color: white;
    font-size: 12px;
}

.bottom p img{
    position: absolute;
    left: 50%;
    top:0px;
    height: 30px;
    width: 23px;
    margin-left: -70px;
}

.bottom p a{
    text-decoration: none;
    color: white;
}

.bottom p .bd{
    position: absolute;
    left: 50%;
    top:3px;
    height: 30px;
    line-height: 30px;
    margin-left: -30px;
}
/*tr,td{
    border: solid;
}*/


